RubyGems Navigation menu

dsl-latex-simple 0.0.1

Ruby DSL for LaTeX

Gemfile
          gem 'dsl-latex-simple', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install dsl-latex-simple
  
  
  
  
  
  
  

Authors:

  • Casiano Rodriguez Leon

Owners:

Total downloads 918

For this version 918

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 17, 2012 (63.5 KB)

Runtime Dependencies: